/* Basic jQuery Slider essential styles */

ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none; cursor:pointer;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{
	right:0; 
	margin-right:-80px;
	width: 30px;
	height: 30px;
	background-color:#666;
	opacity:.8;
	-moz-border-radius: 70px; 
	-webkit-border-radius: 70px; 
	border-radius: 70px;
	background-repeat:no-repeat;
}

ul.bjqs-controls.v-centered li.bjqs-next a:hover{
	background-color:#24496b;
}
ul.bjqs-controls.v-centered li.bjqs-prev a{
	left:0; 
	margin-left:-80px;
	width: 30px;
	height: 30px;
	background-color:#666;
	opacity:.8;
	-moz-border-radius: 70px; 
	-webkit-border-radius: 70px; 
	border-radius: 70px;
	background-repeat:no-repeat;
}
ul.bjqs-controls.v-centered li.bjqs-prev a:hover{
	background-color:#24496b;
}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs-markers.h-centered{
	text-align: center;
	left: 0px; 
	margin-top:-35px; 
	z-index: 9999;
	position: absolute;
	
	}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}